a {color: #ffb005;outline:none;text-transform:uppercase;font-weight:400;text-decoration:none;}
a:hover, a:focus {color: #e69e04;text-decoration:none;outline:none;}
.breadcrumb {margin: 0;}

.text-primary{color:#ffb005;}
/*=================================*/
/* btn =================================*/
.btn > i {font-size: 120%;}
.btn{box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.2);
	font-weight:400;
	padding: 9px 20px;
	font-size:14px;
	border-radius:1000px;
	text-transform:none;
}
.btn.btn-sm {padding: 5px 15px;}
.btn-link{color:#ffb005;box-shadow:none}
.btn-link:hover, .btn-link.focus, .btn-link:focus{color:#e69e04;text-decoration:none;}


.btn-primary {
  background: #ffb005 none repeat scroll 0 0;
  border-color:#ffb005;
  color: #fff;
}
.btn-primary:hover, .btn-primary.focus, .btn-primary:focus,
.btn-primary.active.focus, .btn-primary.active:focus, .btn-primary.active:hover, .btn-primary.focus:active, .btn-primary:active:focus, .btn-primary:active:hover, .open > .dropdown-toggle.btn-primary.focus, .open > .dropdown-toggle.btn-primary:focus, .open > .dropdown-toggle.btn-primary:hover{
  background: #e69e04 none repeat scroll 0 0;
  border-color:#e69e04;
  color: #fff;
}
.btn-danger {
  background: #e50000 none repeat scroll 0 0;
  border-color:#e50000;
  color: #fff;
}
.btn-danger:hover, .btn-danger.focus, .btn-danger:focus,
.btn-danger.active.focus, .btn-danger.active:focus, .btn-danger.active:hover, .btn-danger.focus:active, .btn-danger:active:focus, .btn-danger:active:hover, .open > .dropdown-toggle.btn-danger.focus, .open > .dropdown-toggle.btn-danger:focus, .open > .dropdown-toggle.btn-danger:hover{
  background: #ca0000 none repeat scroll 0 0;
  border-color:#ca0000;
  color: #fff;
}
.btn-success {
  background: #34a800 none repeat scroll 0 0;
  border-color:#34a800;
  color: #fff;
}
.btn-success:hover, .btn-success.focus, .btn-success:focus,
.btn-success.active.focus, .btn-success.active:focus, .btn-success.active:hover, .btn-success.focus:active, .btn-success:active:focus, .btn-success:active:hover, .open > .dropdown-toggle.btn-success.focus, .open > .dropdown-toggle.btn-success:focus, .open > .dropdown-toggle.btn-success:hover{
  background: #2d8606 none repeat scroll 0 0;
  border-color:#2d8606;
  color: #fff;
}
.btn-info {
  background: #00a3e7 none repeat scroll 0 0;
  border-color:#00a3e7;
  color: #fff;
}
.btn-info:hover, .btn-info.focus, .btn-info:focus,
.btn-info.active.focus, .btn-info.active:focus, .btn-info.active:hover, .btn-info.focus:active, .btn-info:active:focus, .btn-info:active:hover, .open > .dropdown-toggle.btn-info.focus, .open > .dropdown-toggle.btn-info:focus, .open > .dropdown-toggle.btn-info:hover{
  background: #0684b8 none repeat scroll 0 0;
  border-color:#0684b8;
  color: #fff;
}

.label-primary {background-color: #ffb005;}
.label-success {background-color: #34a800;}
.label-info {background-color: #00a3e7;}
.label-danger {background-color: #e50000;}


/*=================================*/
/* form =================================*/
.form-control::-moz-placeholder {
  color: #beb9b9;
  font-weight: 300;
}
label {
  font-size: 13px;
  font-weight: 400;
  margin-bottom: 2px;
}
.form-group {margin-bottom: 10px;}
.form-control {height:38px;border:1px solid #e9e9e9;box-shadow:0 1px 2px 0 rgba(0, 0, 0, 0.05);border-radius:2px;}
.form-control:focus {
  border-color: #03a9f4;
  box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset, 0 0 8px rgba(3, 169, 244, 0.35);
  outline: 0 none;
}
.form-control[disabled], .form-control[readonly], fieldset[disabled] .form-control{background:#fff;}

.form-control.input-lg, select.input-lg {
  height: 46px;
  line-height: 46px;
  font-size:16px;
}

/*Modal*/
.modal-open{padding-right:0px !important;}
.modal-content{border-radius:0;}
/*=================================*/
/* panel =================================*/
.panel {border: 1px solid #f5f6f6;box-shadow: none;border-radius:0;margin-bottom:10px;}
.panel .panel-body{padding:10px;}
.panel-heading{border-radius:0;border:none;font-weight:700;}

.panel.panel-primary.fill{background:#ffb005;}

@media(max-width:767px) {
.btn{
	padding:5px 14px;
	font-size:12px;
}
.btn.btn-sm {
  padding: 2px 20px;
}
.form-control{height:29px;font-size:12px;}
}